﻿#words_selector table tr td a.page{
	display: block;
	width:20px;
	height:20px;
	color:#FFFFFF;
	background-color:#03A6A1;
	border:1px solid #800080;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
	margin-right:2px;
}
#words_selector table tr td a.pagesel,
#words_selector table tr td a.page:hover{
	display: block;
	width:20px;
	height:20px;
	color:#000000;
	background-color:#D2E8F1;
	border:1px solid #800080;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
	margin-right:2px;
}
#words_selector table tr td.letter a.page{
	display: block;
	width:20px;
	height:20px;
	color:#000000;
	background-color:#D2E8F1;
	border:1px solid #800080;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
	margin-right:2px;
}

#words_selector div#wordcontent{
	margin-top:20px;
}

#words_selector div#wordcontent ol li a{
	color:#30658A;
	cursor:pointer;
}
#words_selector div#wordcontent ol li a:hover{
	font-weight:bold;
}
#words_selector div#wordcontent ol li div.words_desc{
	border:1px solid silver;
	padding:5px;
}

#sortbysex tr td a{
	margin:auto;
	display:block;
	width:150px;
	height:25px;
	line-height:25px;
	color:#000000;
	background-color:#D2E8F1;
	border:1px solid #800080;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
	margin-right:2px;
}
#sortbysex tr td a.sex1{
	float:right;
}
#sortbysex tr td a.sex2{
	float:left;
}